Accueil > Alertes CERT-MC > AVIS CERTFR - 2022 - AVI - 497

AVIS CERTFR - 2022 - AVI - 497

Objet : Multiples vulnérabilités dans le noyau Linux de SUSE

Référence : CERTFR-2022-AVI-497

Risque(s)

- Déni de service
- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données

Systèmes affectés

- SUSE Linux Enterprise Desktop 15-SP3
- SUSE Linux Enterprise High Performance Computing 15-ESPOS
- SUSE Linux Enterprise High Performance Computing 15-LTSS
- SUSE Linux Enterprise High Performance Computing 15-SP2
- SUSE Linux Enterprise High Performance Computing 15-SP3
- SUSE Linux Enterprise Micro 5.1
- SUSE Linux Enterprise Micro 5.2
- SUSE Linux Enterprise Module for Basesystem 15-SP3
- SUSE Linux Enterprise Module for Live Patching 15-SP2
- SUSE Linux Enterprise Module for Live Patching 15-SP3
- SUSE Linux Enterprise Server 12-SP4-LTSS
- SUSE Linux Enterprise Server 12-SP5
- SUSE Linux Enterprise Server 15-LTSS
- SUSE Linux Enterprise Server 15-SP2
- SUSE Linux Enterprise Server 15-SP3
- SUSE Linux Enterprise Server for SAP 12-SP4
- SUSE Linux Enterprise Server for SAP 15
- SUSE Linux Enterprise Server for SAP Applications 15-SP2
- SUSE Linux Enterprise Server for SAP Applications 15-SP3
- SUSE Manager Proxy 4.2
- SUSE Manager Server 4.2
- SUSE OpenStack Cloud 9
- SUSE OpenStack Cloud Crowbar 9
- openSUSE Leap 15.3

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un déni de service, une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité SUSE suse-su-20221840-1 du 25 mai 2022
https://www.suse.com/support/update/announcement/2022/suse-su-20221840-1/
- Bulletin de sécurité SUSE suse-su-20221846-1 du 25 mai 2022
https://www.suse.com/support/update/announcement/2022/suse-su-20221846-1/
- Bulletin de sécurité SUSE suse-su-20221847-1 du 25 mai 2022
https://www.suse.com/support/update/announcement/2022/suse-su-20221847-1/
- Bulletin de sécurité SUSE suse-su-20221849-1 du 25 mai 2022
https://www.suse.com/support/update/announcement/2022/suse-su-20221849-1/
- Bulletin de sécurité SUSE suse-su-20221859-1 du 26 mai 2022
https://www.suse.com/support/update/announcement/2022/suse-su-20221859-1/
- Référence CVE CVE-2021-26312
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26312
- Référence CVE CVE-2021-26339
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26339
- Référence CVE CVE-2021-26342
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26342
- Référence CVE CVE-2021-26347
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26347
- Référence CVE CVE-2021-26348
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26348
- Référence CVE CVE-2021-26349
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26349
- Référence CVE CVE-2021-26350
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26350
- Référence CVE CVE-2021-26364
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26364
- Référence CVE CVE-2021-26372
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26372
- Référence CVE CVE-2021-26373
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26373
- Référence CVE CVE-2021-26375
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26375
- Référence CVE CVE-2021-26376
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26376
- Référence CVE CVE-2021-26378
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26378
- Référence CVE CVE-2021-26388
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-26388
- Référence CVE CVE-2021-46744
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-46744
- Référence CVE CVE-2022-1280
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-1280

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-497/

AVIS CERTFR - 2022 - AVI - 579

23 juin 2022
actualite

Objet : Vulnérabilité dans Apache TomcatRéférence : CERTFR-2022-AVI-579Risque(s)- Injection de code indirecte à distance (XSS)Systèmes affectés - A... Lire la suite[+]

AVIS CERTFR - 2022 - AVI - 578

22 juin 2022
actualite

Objet : Multiples vulnérabilités dans le noyau Linux de Red HatRéférence : CERTFR-2022-AVI-578Risque(s)- Élévation de privilègesSystèmes affectés-... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2022-AVI-497